﻿#StyleImagesContainer {
    width: 100%;
    margin-left: -5px;
    margin-right: -5px;
}
        
#StyleImagesContainer .StyleImage {
    position: relative;
    display: inline-block;
    width: 260px;
    height: 260px;
    margin: 0 5px 10px 5px; /* bei Anpassungen auch margin von #StyleImagesContainer anpassen! */
    overflow: hidden;
}
        
#StyleImagesContainer .StyleImage img {
    width: 100%;
}
        
#StyleImagesContainer .StyleImage div.Overlay {
    position: absolute;
    left: 0;
    top: 208px; /* bei Änderung auch im Script anpassen! */
    width: 100%;
    height: 100%;
    color: #FFF;
    background-color: white;
    opacity: 0.8;
    zoom: 1;
}

#StyleImagesContainer .StyleImage div.Overlay > a > div {
    padding: 15px 20px;
}
        
#StyleImagesContainer .StyleImage div.Overlay > a > div.Name {
    font-size: 30px;
    font-family: 'Futura Book' ,Helvetica;
    font-weight: normal;
    line-height: 23px;
    color: #464646;
    text-align: center;
}

#StyleImagesContainer .StyleImage div.Overlay > a > div.Description {
    font-size: 13px;
    color: #464646;
    padding-top: 8px;
    padding-bottom: 0;
}

div#StyleImagesContainer > div.StyleImage > div.Overlay > a {
    text-decoration: none;
}

div#StyleImagesContainer > div.StyleImage > div.Overlay > a.LandingPageLink {
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: 20px;
    font-size: 14px;
}

div#StyleImagesContainer > div.StyleImage > div.Overlay > a.LandingPageLink::before {
    content: '\00BB\00A0';
}


div#StyleImagesContainer > div.StyleImage > div.Overlay > a.LandingPageLink:hover {
    text-decoration: underline;
}